@import url('reset.css');
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,400italic,700,300);
@import url(http://fonts.googleapis.com/css?family=Ruda:400,700,900);

body {
	color: #333;
	font-family: 'Open sans', sans-serif;
	height: 100vh;
	width: 100vw;
}

header {
	background: #fff;
	border-bottom: 2px solid #84BDE4;
	top: 0;	
	position: absolute;
	width: 100%;
	z-index: 98;
}

.logos {
	padding: 14px 60px;
}

.logos::after {
	clear: both;
	content: "";
	display: block;
}

.logos .l_tambook {
	
	display: inline-block;
	float: left;
	height: 61px;
	width: 62px;
}

.logos .l_tambook img {

}

.logos .l2 {
	float: right;
}

/* hay q cambiar las rutas a absolutas */
.logos .l2 .l_mvcs {	
	display: inline-block;
	height: 61px;
	width: 184px;
}

.logos .l2 .l_pnt {
	display: inline-block;
	height: 61px;
	margin-left: 68px;
	width: 135px;
}

.logos .l2 .l_ppt {	
	display: inline-block;
	height: 61px;
	margin-left: 60px;
	width: 153px;
}

.wrapper {
	position: relative;
}

.bkg-content {
	height: 100vh;
}

video {
	position: fixed;
	top: 50%;
	left: 50%;
	min-height: 100%;
	min-width: 100%;
	height: auto;
	width: auto;
	z-index: -100;
	transform: translateX(-50%) translateY(-50%);
	background: url(../images/bkg.jpg) top left no-repeat;
	background-size: cover;
	transition: 1s opacity;
}

.bkg-content .mask {
	background: rgba(0, 0, 0, 0.2);
	height: 100%;
}

.content {
	left: 35%;
	position: absolute;
	top: 36%;
	z-index: 99;
}

.login-content,
.recovery-content,
.signup-content {
	display: none;
	max-height: 400px;
	opacity: 0;
	position: absolute;
	width: 644px;

	-webkit-transition: ease-in-out 0.8s;
    -moz-transition: ease-in-out 0.8s;
    -ms-transition: ease-in-out 0.8s;
    -o-transition: ease-in-out 0.8s;
    transition: ease-in-out 0.8s;
}

.login-content.mostrar,
.recovery-content.mostrar,
.signup-content.mostrar {
	display: block;
	opacity: 1;
}

.login-box,
.recovery-box,
.signup-box {
	background: rgba(255, 255, 255, 0.3);
	border: 1px solid #999999;
	margin-bottom: 2em;
	padding: 2.5em;
}

.login-box h2,
.recovery-box h2,
.signup-box h2 {
	color: #fff;
	font-family: 'Ruda', sans-serif;
	font-size: 26px;
	font-weight: 700;
	margin-bottom: 1.2em;
}

.login-form,
.recovery-form,
.signup-form {
	margin-bottom: 1em;
}

.login-form .user-data,
.recovery-form .user-data,
.signup-form .user-data {
	float: left;
	margin-right: 15px;
}

.signup-form .user-data:first-child {
	margin-right: 30px;
}

.signup-form .user-data {
	margin-right: 0;
}

.login-form .user-data span.title,
.recovery-form .user-data span.title,
.signup-form .user-data span.title {
	color: #fff;
	display: block;
	font-family: 'Ruda', sans-serif;
	font-size: 16px;
	margin-bottom: .4em;
}

.login-form .user-data input,
.recovery-form .user-data input {
	border: 2px solid #56BDEA;
	padding: 12px 14px 13px 14px;
	width: 240px;
}

.login-form .user-enter,
.recovery-form .user-enter,
.signup-form .user-enter {
	float: left;
}

.login-form .user-enter button,
.recovery-form .user-enter button,
.signup-form .user-enter button {
	background: #00D9A3;
	border: 2px solid #02FFBF;
	color: #fff;
	font-size: 2em;
	height: 44px;
	margin-top: .9em;
	width: 44px;

	-webkit-transition: background .3s;
	-moz-transition: background .3s;
	-ms-transition: background .3s;
	-o-transition: background .3s;
	transition: background .3s;
}

.login-form .user-enter button:hover,
.recovery-form .user-enter button:hover,
.signup-form .user-enter button:hover {
	background: #27ae60;
	border: 2px solid #2ecc71;
}

.stay-online {
	color: #fff;
	font-size: 13px;
}

.stay-online input[type=checkbox] {

}

.login-form::after,
.recovery-form::after,
.signup-form::after {
	clear: both;
	content: "";
	display: block;
}

.login-options,
.recovery-options,
.signup-options {
	display: flex;
	justify-content: space-around;

	display: -webkit-flex;
	-webkit-justify-content: space-around;
}

.login-options div,
.recovery-options div,
.signup-options div {
	font-size: 14px;
}

.login-options a,
.recovery-options a,
.signup-options a {
	color: #333;
	display: inline-block;
	font-family: 'Open Sans', sans-serif;
	margin: 0 1em;
	text-decoration: none;
	text-shadow: 0px 1px 1px #555;
	text-transform: uppercase;
	padding: 1.4em 2.4em;
}

.login-options a.forgot-password,
.recovery-options a.cancel,
.signup-options a.cancel {
	background: #EA6153;
	border: 1px solid #E05749;
	color: #fff;

	-webkit-transition: background .3s;
	-moz-transition: background .3s;
	-ms-transition: background .3s;
	-o-transition: background .3s;
	transition: background .3s;
}

.login-options a.new-user,
.recovery-options a.new-user {
	background: #3498db;
	border: 1px solid #2980b9;
	color: #fff;

	-webkit-transition: background .3s;
	-moz-transition: background .3s;
	-ms-transition: background .3s;
	-o-transition: background .3s;
	transition: background .3s;
}

.login-options a.forgot-password:hover,
.signup-options a.cancel:hover {
	background: #E05749;
	border: 1px solid #EA6153;
}

.login-options a.new-user:hover,
.recovery-options a.new-user:hover,
.signup-options a.new-user:hover {
	background: #2980b9;
	border: 1px solid #3498db;
}

.recovery-options a.cancel {
	background: #3498db;
	border: 1px solid #2980b9;

	-webkit-transition: background .3s;
	-moz-transition: background .3s;
	-ms-transition: background .3s;
	-o-transition: background .3s;
	transition: background .3s;
}

.recovery-options a.cancel:hover {
	background: #2980b9;
	border: 1px solid #3498db;
}

.recovery-options a.new-user {
	background: #00D9A3;
	border: 1px solid #02FFBF;
}

.recovery-options a.new-user:hover {
	background: #27ae60;
	border: 1px solid #2ecc71;
}

.signup-form .user-data input {
	border: 1px solid #56BDEA;
	font-family: 'Open Sans', sans-serif;
	padding: 14px;
	width: 270px;
}

.signup-form .user-data input.email {
	width: 570px;
}

.signup-box .signup-form {
	margin-bottom: 2em;
}

.signup-options a.new-user {
	background: #00D9A3;
	border: 1px solid #02FFBF;
	color: #fff;

	-webkit-transition: background .3s;
	-moz-transition: background .3s;
	-ms-transition: background .3s;
	-o-transition: background .3s;
	transition: background .3s;
}

.signup-options a.new-user:hover {
	background: #27ae60;
	border: 1px solid #2ecc71;
}

footer {
	position: fixed;
}

@media only screen and (max-width: 1280px) {
	.content {
		left: 18%;
		top: 30%;
	}

	.content.menosPT {
		left: 18%;
		top: 20%;
	}

	.login-form .user-enter button, 
	.recovery-form .user-enter button, 
	.signup-form .user-enter button {
		margin-top: 1em;
	}

/*	.bkg-content {
		background: url(../images/bkg.jpg) center center no-repeat;
    	background-size: cover;
	}

	video {
		display: none;
	}*/
}

@media only screen and (max-width: 768px) {
	.content {
		left: 25%;
		top: 30%;
	}
}

@-webkit-keyframes uil-rolling-anim {
  0% {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  50% {
    -ms-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
  }
  100% {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-webkit-keyframes uil-rolling-anim {
  0% {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  50% {
    -ms-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
  }
  100% {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-moz-keyframes uil-rolling-anim {
  0% {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  50% {
    -ms-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
  }
  100% {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-ms-keyframes uil-rolling-anim {
  0% {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  50% {
    -ms-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
  }
  100% {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-moz-keyframes uil-rolling-anim {
  0% {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  50% {
    -ms-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
  }
  100% {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-webkit-keyframes uil-rolling-anim {
  0% {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  50% {
    -ms-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
  }
  100% {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-o-keyframes uil-rolling-anim {
  0% {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  50% {
    -ms-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
  }
  100% {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes uil-rolling-anim {
  0% {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  50% {
    -ms-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
  }
  100% {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
.uil-rolling-css {
  width: 200px;
  height: 200px;
}
.uil-rolling-css > div {
  width: 200px;
  height: 200px;
  position: relative;
  -ms-animation: uil-rolling-anim 1s linear infinite;
  -moz-animation: uil-rolling-anim 1s linear infinite;
  -webkit-animation: uil-rolling-anim 1s linear infinite;
  -o-animation: uil-rolling-anim 1s linear infinite;
  animation: uil-rolling-anim 1s linear infinite;
}
.uil-rolling-css > div div {
  position: absolute;
  width: 200px;
  height: 100px;
  border-radius: 1000px 1000px 0 0;
  border-color: #00ccff;
  border-style: solid;
  border-width: 40px;
  border-bottom-width: 0;
}
.uil-rolling-css > div div:nth-of-type(2) {
  -ms-transform: translate(0, 50px) rotate(54deg) translate(0, -50px);
  -moz-transform: translate(0, 50px) rotate(54deg) translate(0, -50px);
  -webkit-transform: translate(0, 50px) rotate(54deg) translate(0, -50px);
  -o-transform: translate(0, 50px) rotate(54deg) translate(0, -50px);
  transform: translate(0, 50px) rotate(54deg) translate(0, -50px);
}